/*======================================================
 HERO
======================================================*/

.hero{
    position:relative;
    height:calc(100vh - 95px);
    margin-top:95px;
    overflow:hidden;
    background:var(--navy);
}

.hero-slider{
    width:100%;
    height:100%;
    position:relative;
}

.hero-slide{
    position:absolute;
    inset:0;
    opacity:0;
    visibility:hidden;
    transition:
        opacity 1.2s ease,
        visibility 1.2s ease;
}

.hero-slide.active{
    opacity:1;
    z-index:2;
	visibility:visible;
}

.hero-slide img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.hero-overlay{
    position:absolute;
    inset:0;
    z-index:3;
    background:
    linear-gradient(
        90deg,
        rgba(6,20,39,.60) 0%,
        rgba(6,20,39,.40) 25%,
        rgba(6,20,39,.15) 55%,
        rgba(6,20,39,.01) 100%
    );
}

.hero-content{
    position:absolute;
    top:50%;
	left:100px;
    transform:translateY(-50%);
    z-index:5;
    color:white;
    max-width:700px;
}
/*
.hero-category{
    display:inline-block;
    margin-bottom:20px;
    color:var(--gold);
    letter-spacing:3px;
    font-size:15px;
    font-weight:600;
}*/

/*======================================================
 HERO LABEL
======================================================*/

.hero-label{
    display:flex;
    align-items:center;
    gap:20px;
    margin-bottom:35px;
}

.hero h1{
    font-family:"Playfair Display", serif;
    font-size:50px;
    line-height:1.1;
    margin-bottom:20px;
}

.hero p{
    font-size:22px;
    line-height:1.8;
    color:rgba(255,255,255,.90);
    margin-bottom:20px;
}

.hero-btn{
    display:inline-flex;
    align-items:center;
    gap:14px;
    padding:18px 34px;
    background:var(--navy);
    color:#FFFFFF;
    font-size:16px;
    font-weight:600;
    border-radius:4px;
    transition:all .35s ease;
    box-shadow:0 12px 30px rgba(0,0,0,.25);
}

.hero-btn:hover{
    background:#C8A15B;
    gap:20px;
    transform:translateY(-3px);
}

/*======================================================
 HERO NAVIGATION
======================================================*/

.hero-prev,
.hero-next{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:58px;
    height:58px;
    border:1px solid rgba(255,255,255,.35);
    border-radius:50%;
    background:rgba(255,255,255,.05);
    backdrop-filter:blur(10px);
    color:white;
    cursor:pointer;
    transition:.35s;
    z-index:10;
}

.hero-prev{
    left:40px;
}

.hero-next{
    right:40px;
}

.hero-prev:hover,
.hero-next:hover{
    background:white;
    color:var(--primary);
    border-color:white;
    transform:translateY(-50%) scale(1.08);
}

.hero-pagination{
    position:absolute;
    left:120px;
    bottom:20px;
    display:flex;
    gap:35px;
    z-index:10;
}

.hero-pagination button{
    background:none;
    border:none;
    color:white;
    cursor:pointer;
    display:flex;
    align-items:center;
    gap:15px;
    opacity:.45;
    transition:.35s;
}

.hero-pagination button.active{
    opacity:1;
}

.hero-pagination .line{
    width:90px;
    height:2px;
    background:rgba(255,255,255,.35);
}

@keyframes progress{
    from{
        width:0;
    }

    to{
        width:100%;
    }
}

.line::before{
    content:"";
    display:block;
    height:100%;
    background:var(--gold);
    width:0;
}

.hero-line{
    display:block;
    width:2px;
	height:70;
    background:var(--gold);
    border-radius:10px;
    box-shadow:
        0 0 12px rgba(183,146,78,.35);	
}

.hero-category{
	display:inline-block;
	margin-bottom:5px;
    color:var(--gold);
    font-size:15px;
    font-weight:600;
    letter-spacing:4px;
    text-transform:uppercase;
}

.hero-category,
.hero h1,
.hero p,
.hero-btn,
.hero-prev,
.hero-next,
.hero-pagination,
.scroll-indicator{
    opacity:0;
}

@keyframes drawLine{
    from{
        height:0;
    }

    to{
        height:70px;
    }
}

@keyframes fadeUp{
    from{
        opacity:0;
        transform:translateY(30px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }
}

.hero.animate .hero-line{
    animation:
        drawLine .6s ease forwards;
}

.hero.animate .hero-category{
    animation:fadeUp .7s ease forwards;
    animation-delay:.45s;
}

.hero.animate h1{
    animation:fadeUp .8s ease forwards;
    animation-delay:.65s;
	font-family:"Playfair Display",serif;
    font-size:50px;
    line-height:1.08;
    color:#FFFFFF;
    font-weight:600;
    margin-bottom:30px;
}

.hero.animate p{
    animation:fadeUp .8s ease forwards;
    animation-delay:.85s;
}

.hero.animate .hero-btn{
    animation:fadeUp .8s ease forwards;
    animation-delay:1.05s;
}

.hero.animate .hero-prev,
.hero.animate .hero-next{
    animation:fadeUp .8s ease forwards;
    animation-delay:1.2s;
}

.hero.animate .hero-pagination,
.hero.animate .scroll-indicator{
    animation:fadeUp .8s ease forwards;
    animation-delay:1.35s;
}